@media screen and (max-width: 992px) {
	.getEmailFormBlock .formPart .sendEmailInputWrapper .sendEmailWrapper{
	left: 0 !important;
}
  .top_nav_menu {
    height: 2.875rem !important;
    padding-left: 1rem;
    padding-right: 1rem;
  }
  .switch_toggle {
    margin-left: 1.937rem !important;
    margin-right: 1.937rem !important;
  }

  .navbar-collapse {
    background: #f8f9fa;
    padding: 1rem;
  }
  .top_nav_menu img {
    width: 2.5rem;
    height: 1.625rem;
  }
  #navbarNav {
    border-radius: 5px;
  }
  .switch_toggle_slider:before {
    bottom: 0.0944rem;
  }
  .logo_text {
    font-size: 1.25rem !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 1.25rem !important; /* 100% */
  }
  .navbar_toggler_btn,
  .navbar_toggler_btn:focus {
    border: none !important;
    box-shadow: none !important;
  }
  .navbar-light .navbar-toggler-icon {
    overflow: hidden !important;
    border-radius: 50% !important;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='22' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(82, 64, 114, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2.5' d='M6 7h18M4 15h22M6 23h18'/%3e%3c/svg%3e") !important;
  }
  .navbar_toggler_btn:hover {
    box-shadow: none !important;
  }
  .menu_items li a,
  .sign_up_btn {
    font-size: 0.6875rem !important;
  }
}
